@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,100,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700);
* {
	line-height: 1;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
html, body, .wrapper {
	height: 100%;
}
body > .wrapper {
	height: auto;
	min-height: 100%;
}
#main {
	background: none repeat scroll 0 0 #FFFFFF;
	padding-bottom: 197px;
}
#main header .container {
}
.main .featured {
	background: none repeat scroll 0 0 #11112E;
}
.collapse.navbar-collapse{
	padding:0px;
}
footer {
	clear: both;
	margin-top: -197px;
	min-height: 197px;
	overflow: hidden;
	position: relative;
}
#footer-bottom {
	margin-top: 75px;
}
.navbar-toggle{
	background:#fff !important;
}
.navbar-toggle .icon-bar{
	background:#000;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
body {
	background: none repeat scroll 0 0 #efefef;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	font-size: 14px;
	overflow-x: hidden;
}
h1, h2, h3, h4, p, hr {
	line-height: 1.3;
	margin: 0 0 15px;
}
h1 {
	color: #202020;
	font-size: 30px;
}
h2 {
	color: #202020;
	font-size: 24px;
}
h3 {
	color: #202020;
	font-size: 18px;
}
.clear {
	clear: both;
}
a {
	color: #888888;
}
img {
	max-width: 100%;
}
a:hover, input[type="submit"] {
	text-decoration: none !important;
	transition: opacity 1s ease 0s;
}
a img {
	border: 0 none;
}
ul, ol {
	margin: 0;
	padding: 0 0 0 40px;
}
li {
	margin: 0 0 15px;
	padding: 0 0 0 20px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.flip {
	transform: scaleX(-1);
}
.r5, .r10, .r15, .r20, .r25 {
	position: relative;
}
.r5 {
	border-radius: 5px;
}
.r10 {
	border-radius: 10px;
}
.r15 {
	border-radius: 15px;
}
.r20 {
	border-radius: 20px;
}
.r25 {
	border-radius: 25px;
}
.container {
	margin: 0 auto;
}
header {
	background: #1a3156;
	border-bottom: 1px solid #fff;
}
.logo {
	margin: 38px 0px 28px 27px;
}
.header-right
{
}
.phone
{
    text-align: right;
    padding: 20px 47px 12px 0px;
}
.phone p
{
    color: #2bc3c4;
    font-size: 0.875em;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
}
.phone p span
{
    font-family: 'Roboto Slab', serif;
    font-style: initial;
    font-size: 1.7em;
    color: #fff;
    background: url(/allan-tax/media/img/phone-icon.png) no-repeat left;
    margin: 0 0 0 30px;
    padding: 0 0 0 30px;
}
nav 
{
    background: none !important;	
    border: 0 !important;
}
nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100% !important;
}
nav ul li {
	display: inline-block;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	background: none !important;
	border: 0 !important;
}
nav ul li.selected a
{
	color:#fff;
}
nav ul li a {
	margin: 0px;
	font-size: 1.125em;
	color: #bee7f9 !important;
  	
	padding: 0px 30px !important;
	height: 48px;
	line-height: 48px !important;
	font-family: 'Roboto', sans-serif;
	background: none !important;
	border: 0 !important;
}
nav ul li a img {
	display: none;
}
nav ul li a:hover {
	background: #1981bc !important;
}
nav ul li.selected .selected a {
	color: #ea3f3f;
}
nav ul li.dropdown ul
{
	display:none;
}
nav ul li ul {
	/* display: none; */
	position: absolute;
	top: 28px;
	left: 0px;
	min-width: 245px;
	background: #fff;
	z-index: 1001;
	border-radius: 5px;
}
nav ul li:hover ul {
	display: block;
}
nav ul li ul li {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: left;
}
nav ul li ul li a {
	margin: 0px;
	display: block;
	padding: 10px 20px;
	font-size: 16px;
	text-transform: capitalize;
	height: 27px;
	line-height: 27px !important;
}
nav ul li ul li a:hover
{
	text-decoration: underline !important;
}
/*========== Slideshow ==========*/
#home .slider
{
	display:block;
}
.slider
{
	background: rgb(217,217,217); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(217,217,217,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(217,217,217,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(217,217,217,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(217,217,217,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(217,217,217,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(217,217,217,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	display:none;

}
.slider .container
{
	padding:0;
}
.inner-slider
{
	margin:20px 0px 0px 0px;
}

/*========== Featured ==========*/
#home .featured
{
	display:block;
}
.featured
{
    margin: 10px 0 0 0;
	display:none;
}
.featured .container
{
    padding:0;	
}

.featured .box
{
	min-height: 213px;
}
.featured .box.services
{
    background: #1981bc url(/allan-tax/media/img/mobile-icon.png) no-repeat 93% 10%;
	
}

.featured .box.resources
{
    background: #BEE7F9 url(/allan-tax/media/img/folder-icon.png) no-repeat 93% 10%;	
}
.featured .box.resources .heading
{
    color: #0e3573;
	
    border-bottom: 1px solid #0e3573;
}
.featured .box.resources p
{
    color: #1981bc;
	
}
.featured .box.resources span
{
    color: #1981bc;
	
}

.featured .box.enews
{
    background: #2bc3c4 url(/allan-tax/media/img/news-icon.png) no-repeat 93% 10%;	
}
.featured .box.enews p
{
    color: #bcfbfb;
	
}

.featured .box .heading
{
    font-size: 1.250em;
	
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    color: #fff;
    display: inline-block;
    border-bottom: 1px solid #fff;
    padding: 0 0px 18px 28px;
    margin-bottom: 21px;
    width: 73%;
    margin-top: 20px;
}
.featured .box p
{
    color: #bee7f9;	
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    padding: 0 0 0 27px;
    margin: 0 0 30px 0;
    line-height: 20px;
  	min-height: 60px;
}
.featured .box a
{
    font-family: 'Roboto', sans-serif;	
    font-size: 14px;
    color: #fff;
    padding: 0 0 30px 27px;
    font-weight: bold;
    display: inline-block;
}
.featured .box span {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #fff;
	padding: 0 0 30px 28px;
	font-weight: bold;
	display: inline-block;
}


.featured .box span:hover
{
	text-decoration: underline !important;	
}
.blue
{
    padding-right: 0 !important;	
}
.off-white
{
    padding: 0 9.5px !important;
}
.light-green
{
    padding-left: 0 !important;
}	
#home .content
{
	background:none;
	padding-top: 21px;
}
#home .content .container
{
	background:none;
}
#home .inner-page-content
{
  padding:0px;
}
.inner-page-content
{
  padding: 64px 56px 0 40px;
}
.content
{
    padding-top: 15px;
	padding-bottom: 65px;
	background: rgb(217,217,217); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(217,217,217,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(217,217,217,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(217,217,217,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(217,217,217,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(217,217,217,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(217,217,217,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.inner-content
{
	
}
.content .container
{ 
	background:#fff url(/allan-tax/media/img/innerpage-content-bg.png) no-repeat center top;
	border-radius: 10px 10px 0 0;
}
.inner-content h1
{
    color: #1981bc;	
    font-size: 1.500em;
    font-family: 'Roboto Slab', serif;
    margin: 17px 0 14px 0;
}
.inner-content h2
{
    color: #2bc3c4;  
    font-size: 1.250em;  font-family: 'Roboto Slab', serif;  
    margin: 17px 0 14px 0;
	
}
.inner-content h3
{
    color: #274D8B;  
    font-size: 1em;  font-family: 'Roboto Slab', serif;  margin: 17px 0 14px 0;
	
}
.inner-content p
{
    color: #6d6d6d;
	
    font-size: 1.000em;
    font-family: 'Roboto', sans-serif;
    line-height: 24px;
    margin: 0 0 20px 0;
}
.inner-content a
{
	
}
.inner-content ul,
.inner-content ol
{
    list-style: none;
	
    margin: 0;
    padding: 0;
}
.inner-content ul li,
.inner-content ol li
{
    color: #6d6d6d;  font-size: 1.000em;  font-family: 'Roboto', sans-serif;  line-height: 24px;	
    background: url(/allan-tax/media/img/list-bulet.png) no-repeat left;
    padding: 0 0 0 20px;
    margin: 0 0 20px 20px;
}
.inner-content a
{
  color:#1981bc;
  text-decoration:underline;
}

.inner-content img
{
    float: right;	
}
.outer-side
{
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.side
{
}
.side .heading
{
    font-family: 'Roboto Slab', serif;
    font-size: 1.250em;
    background: url(/allan-tax/media/img/side-h1-bg.png) no-repeat right;
    color: #fff;
    height: 62px;
    line-height: 62px;
    padding: 0 0 0 30px;
    margin: 0;
    background-size: cover;
    width: 101.5%;
    font-weight: 500;
    display: block;
}
.side .inner-side
{
    box-shadow: 0px 2px 3px rgba(38, 38, 38, 0.2);
    padding: 27px 0 38px 0;
  	font-family: 'Roboto', sans-serif;
	color: #6d6d6d;
}
.side .inner-side form
{
    width: 81.8%;
    margin: 0 auto;
}
#home .side-featured
{
	display:none;	
}
.side-featured
{
    margin: 39px 0 0 0;
    display: block;
}
.side-featured ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}
.side-featured ul li
{
}
.side-featured ul li a
{
    font-family: 'Roboto Slab', serif;	
    font-size: 1.500em;
    color: #fff;
    font-weight: 300;
    display: block;
	height: 58px;
    line-height: 58px;
    padding: 0 0 0 20px;
}
.side-featured ul li.services
{
    background: #1981bc url(/allan-tax/media/img/mobile-icon.png) no-repeat 93% center;	
    padding: 0;
}
.side-featured ul li.resources a{
	color:#0e3573;
}
.side-featured ul li.resources
{
    background: #BEE7F9 url(/allan-tax/media/img/folder-icon.png) no-repeat 93% center;	
    padding: 0;
}
.side-featured ul li.enews
{
    background: #2bc3c4 url(/allan-tax/media/img/news-icon.png) no-repeat 93% center;	
    padding: 0;
}
.cat_textbox,
.cat_listbox
{
    height: 39px;
    line-height: 39px;
    border: 1px solid #c4c4c4;
    margin: 0 0 15px 0;
    padding: 0 10px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #a7a7a7;
    width: 100% !important;
}
.cat_listbox
{
    height: 100px;
	
    resize: none;
}
.cat_button
{
    width: 57.5%;
    height: 39px;
    font-size: 14px;
    color: #747474;
    font-family: 'Roboto', sans-serif;
    border: 1px solid #cfcfcf; 
    background: rgb(255,255,255); /* Old browsers */  
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%); /* FF3.6+ */  
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(235,235,235,1))); /* Chrome,Safari4+ */  
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* Chrome10+,Safari5.1+ */  
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* Opera 11.10+ */  
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* IE10+ */  
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* W3C */  
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */;
    margin-top: 7px;
}


/*  Our Team */
.team-item {
	border-bottom: 1px solid #c7c7c7;
    padding: 30px 0;
    clear:both;
}

.team-item .image img {
	float:none;
	margin-bottom:20px;
}

.team-item h3, .team-item h2 {
	margin-top:0;
}

.team-item h3 a {
	color:#274d8b;
	text-decoration:none;
}


/*===========================  Footer Start ================================ */
footer
{
    background: url(/allan-tax/media/img/footer-bg.png) repeat-x center top;
	
}
.footer-menu
{
    padding: 59px 0 36px 0;
	
}
.footer-menu ul
{
    list-style: none;
	
    margin: 0;
    padding: 0;
}
.footer-menu ul li
{
    display: block;	
    float: left;
    margin: 0;
    padding: 0;
    border-right: 1.5px solid #8e8e8e;
}
.footer-menu ul li.resources
{
  display:none;
}
.footer-menu ul li:last-child
{
  border-right:none;
}
.footer-menu ul li a
{
    color: #8e8e8e;	
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    padding: 0 10px;
}
.footer-menu ul li a:hover
{
	
}
.footer-menu ul li ul
{
  display:none;
}
.copyright
{
    display: block;
    clear: both;
    color: #8e8e8e;  font-size: 14px;  font-family: 'Roboto', sans-serif;
  	line-height: 1.5em;
}
.copyright a
{
    color: #2bc3c4;
}

.footer-right
{
	padding:43px 0 0 0 ;
}

.social
{
    margin: 17px 0 0 0;
  	padding: 0 !important;
}
.social a
{
    height: 31px;
    line-height: 31px;
    display: inline-block;
    width: 32px;
}
.social a.google
{
    background: url(/allan-tax/media/img/footer-social-icons.png) no-repeat;
}
.social a.facebook
{
    background: url(/allan-tax/media/img/footer-social-icons.png) no-repeat -40px 0px;
}
.social a.twitter
{
    background: url(/allan-tax/media/img/footer-social-icons.png) no-repeat -81px 0;
}
.social a.linked-in
{
    background: url(/allan-tax/media/img/footer-social-icons.png) no-repeat -122px 0;
}
.social a.google:hover
{
	background: url(/allan-tax/media/img/footer-social-icons-hover.png) no-repeat;
}
.social a.facebook:hover
{
	background: url(/allan-tax/media/img/footer-social-icons-hover.png) no-repeat -40px 0;
}
.social a.twitter:hover
{
	background: url(/allan-tax/media/img/footer-social-icons-hover.png) no-repeat -81px 0;
}
.social a.linked-in:hover
{
	background: url(/allan-tax/media/img/footer-social-icons-hover.png) no-repeat -122px 0;
}
.footer-logo
{
    padding-right: 0 !important;
    text-align: right;
}


.contact-form
{
    width: 39.5%;
	
    color: #6d6d6d;  font-size: 1.000em;  font-family: 'Roboto', sans-serif;  line-height: 24px;
    float: left;
}


/*===========================  Footer End ================================ */


/*=================================== MM Menu Css   ==================================*/


.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sf-menu li {
    position: relative;
}
.sf-menu ul {
    display: none;
    left: 0;
    position: absolute;
    top: 100%;
    z-index: 99;
}
.sf-menu > li {
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
    display: block;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu ul ul {
    left: 100%;
    top: 0;
}
.sf-menu {
    float: right;
    margin-bottom: 0;
    width: 98%;
}
.sf-menu > li {
}
.sf-menu > li > a {
    width: 100%;
    color: #1a3156;
}
.sf-menu ul {
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
    min-width: 14em;
}
.sf-menu a {
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    padding: 0.75em 1em;
    text-decoration: none;
}
.sf-menu a {
    color: #1a3156;
}
.sf-menu li {
    background: none repeat scroll 0 0 #EEEEEE;
    transition: background 0.2s ease 0s;
    white-space: nowrap;
}
.sf-menu ul li {
    background: none repeat scroll 0 0 #EEEEEE;
}
.sf-menu ul ul li {
    background: none repeat scroll 0 0 #EEEEEE;
}
.sf-menu li:hover, .sf-menu li.sfHover {
    background: none repeat scroll 0 0 #CFDEFF;
    transition: none 0s ease 0s;
}
.sf-arrows .sf-with-ul {
    padding-right: 2.5em;
}
.sf-arrows .sf-with-ul:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(255, 255, 255, 0.5) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-image: none;
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 5px;
    content: "";
    height: 0;
    margin-top: -3px;
    position: absolute;
    right: 1em;
    top: 50%;
    width: 0;
}
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after {
    border-top-color: #FFFFFF;
}
.sf-arrows ul .sf-with-ul:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(255, 255, 255, 0.5);
    margin-right: -3px;
    margin-top: -5px;
}
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after {
    border-left-color: #FFFFFF;
}
#mobile-header {
    /*background: none repeat scroll 0 0 #FFFFFF;*/
    height: 50px;
}
#mobile-header #mobile-menu {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC") no-repeat scroll center center #333333;
    display: block;
    height: 40px;
    left: 0;
    position: absolute;
    top: -75px;
    width: 40px;
    z-index: 99;
}

#key-dates .content-table
{
    border: 1px solid #c7c7c7;
}
#key-dates .table-row
{
    border-bottom: 1px solid #c7c7c7;
}
#key-dates .table-row .table-columns
{
    float: left;
    color: #6d6d6d;  font-size: 1.000em;  font-family: 'Roboto', sans-serif;  
    line-height: 18px;  
    margin: 10px 10px;  
    width: 30%;
}
#key-dates .table-row .large
{
  	width: 63%;
}
#key-dates .table-row .small
{
}

.contact-data {
    width: 50%;
    float: left;
}

#good-reasons .inner-content ol li
{
    background: none;	
    list-style: decimal;
}
#good-reasons .inner-content ol li ul li
{
    list-style: none;	
    background: url(/allan-tax/media/img/list-bulet.png) no-repeat left;
}

#checklists .inner-content img
{
  float:none;
}

/*********************************   
 RESPONSIVE CSS
*********************************/
 
 /* Tiny devices (phones, 768px max) */
@media(max-width:767px) {
	.team-item .image {
		text-align:center;
	}
}

/* Small devices (tablets, 768px and up) */
@media screen and (min-width:768px) {
}

/* Medium devices (desktops, 992px and up) */
@media(min-width:768px) and (max-width:991px) {
}

/* Medium devices (desktops, 992px and up) */
@media(min-width:992px) and (max-width:1199px) {
}

/* Large devices (large desktops, 1200px and up) */
@media(min-width:1200px) {
}